{
  "id": "DarknessSmokeBg",
  "comment": "Couleur zones occupées par la Darkness",
  "color": 1382423,
  "tile": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 43,
    "y": 77
  },
  "__separator_group_ID": 3,
  "__separator_group_Name": "Gameplay",
  "__original_Index": 200
}